OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

cargoaction.cpp File Reference

Implementation of cargo actions. More...

`#include "stdafx.h"`
`#include "economy_base.h"`
`#include "cargoaction.h"`
`#include "station_base.h"`
`#include "safeguards.h"`

Go to the source code of this file.

## Detailed Description

Implementation of cargo actions.

Definition in file cargoaction.cpp.